Bug 138395 - Release notes don't explain package removals
Release notes don't explain package removals
Product: Fedora
Classification: Fedora
Component: basesystem (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Bailey
Mike McLean
: 140211 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2004-11-08 16:34 EST by Tethys
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-08 19:39:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tethys 2004-11-08 16:34:30 EST
Unlike previous versions of Fedora Core, the release notes for FC3
don't contain the rationale for the removal of packages, nor details
of what's now replacing the functionality they provided.
Comment 1 Ed Bailey 2004-11-08 17:08:42 EST
It was not possible to produce that information this time around.
Comment 2 Tethys 2004-11-08 17:25:55 EST
Now y'see... it's comments like that that will push people towards
Debian. It certainly *was* possible to produce that information.
After all, each package was removed for a reason, and someone must
know what those reasons were. Maybe you have valid reasons for not
being able to collate that information, or maybe there are reasons
why you chose not to reveal it. But if Fedora is to meet its goals
of being a community driven project, you've got to be open about
the decisions you've made, and why you've made them.

Why do you claim it wasn't possible to provide the information this
time around?
Comment 3 Ed Bailey 2004-11-08 19:39:52 EST
Because I am the person that has been responsible for the release
notes for all of Red Hat's operating systems, I am leaving the company
at the end of the month, a replacement for my position has not yet
been hired, I'm trying to document as much of what I've done here for
the past seven years as possible before my last day, and this was just
something that there wasn't time to do.

Yeah, it's a crappy answer, but since you asked...
Comment 4 Tethys 2004-11-09 03:52:35 EST
Actually, it's not a crappy answer at all... it's perfectly valid.
Been there, done that :-)
Comment 5 Bill Nottingham 2004-11-21 23:44:16 EST
*** Bug 140211 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.